Subject: [TOOLS-DEVELOPMENT] authorstats situation and update

From: Jari Arkko <[email-masked]>
Date: Wed, 29 Mar 2017 06:27:34 -0500

My author statistics tools have been offline since last summer,
since something broke and I had too little time to find the problem
to fix it. There were also other breakage earlier.

This week I’ve managed to find enough time at the sprint and otherwise
to fix the situation and the tools are online again. The issue was some
garbage in some of the input which didn’t just lead to incorrect author
recognition but a crash of the tools so they didn’t run to completion.

As you know, an official IETF tool should be coming online in
the near future, with professional IT support and maintenance.

Jari